Generate receipt upload URL
POST
https://api.light.inc/v1/card-transactions/{cardTransactionId}/receipt-upload-url
Generates a secure upload URL for receipt documents
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
cardTransactionIdstring · uuidrequired
Request body
application/json;charset=UTF-8
-
filenamestring -
contentTypestring
Response
-
uploadUrlstring · url -
keystring -
metadataobject